PDA

View Full Version : Need Immidiate Patch Help



adadaead
04-01-2006, 11:53 AM
I've just realized that i installed a 4.02 instead of the 4.02m patch. And i already have the 4.03m and 4.04m installed. So how can install the features from the 4.02m patch that 4.02 patch lacked without the horrible unistall of 3 games completely.
I don't know if others notices this but the stupid file front link for the MERGED 4.02 takes you to the stand alone 4.02.

adadaead
04-01-2006, 11:53 AM
I've just realized that i installed a 4.02 instead of the 4.02m patch. And i already have the 4.03m and 4.04m installed. So how can install the features from the 4.02m patch that 4.02 patch lacked without the horrible unistall of 3 games completely.
I don't know if others notices this but the stupid file front link for the MERGED 4.02 takes you to the stand alone 4.02.

Maple_Tiger
04-01-2006, 12:23 PM
Just install 4.02m. Then install 4.03m and 4.04m.